Subject: Re: Request for withdrawal of original certificates
From: Deeksha Dadu <[email-masked]>
To: Varun Kamal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, admin <[email-masked]>, Surajit Bhadra <[email-masked]>
Date: Mon, 11 Aug 2014 15:21:02 +0530 (IST)

Varun,

please meet me regarding this, I would like to know what is pending for his verification and why. It has been many months since he joined. 

regards,
deeksha 

----- Original Message -----
From: "Varun Kamal" <[email-masked]>
To: "Surajit Bhadra" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Monday, August 11, 2014 11:30:36 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request for withdrawal of original certificates

Dear Surajit,

This is to inform you that your reference verification has not been completed till the time. we will return your document when we  received your reference verification.

If you have any query please call on my number *7006.

Regards,
Varun Kamal

 Message -----
From: "Surajit Bhadra" <[email-masked]>
To: "Varun Kamal" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Sunday, August 10, 2014 4:03:23 AM GMT -08:00 US/Canada Pacific
Subject: Request for withdrawal of original certificates

Dear Varun,

As discussed earlier, I would like to request herein that please return my original academic certificates which are submitted in your organization. They were supposed to be returned after 3 months. Since there is no communication received from you regarding this, I request you to return those certificates at the earliest.

Please let me know when should I come and meet you to receive the same. 

Thanking you, 
 
Surajit Bhadra